Home CVE Database CVE-2017-2636

CVE-2017-2636

Description

Race condition in drivers/tty/n_hdlc.c in the Linux kernel through 4.10.1 allows local users to gain privileges or cause a denial of service (double free) by setting the HDLC line discipline.

Priority: HIGH
CVSS v3: 7.8
Publish Date: Mar 7, 2017
Related ID: --
CVSS v2: High
Modified Date: Mar 8, 2017

Find out more about CVE-2017-2636 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online